 .u-section-1 {
  min-height: 318px;
}

.u-section-1 .u-sheet-1 {
  min-height: 857px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 809px;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-1 .u-icon-1 {
  width: 28px;
  height: 28px;
  margin: 61px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 19px auto 0;
}

.u-section-1 .u-image-1 {
  width: 187px;
  height: 206px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.36;
  margin: 32px auto 0;
}

.u-section-1 .u-form-1 {
  height: 241px;
  width: 351px;
  margin: 32px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  margin: -27px auto 0 406px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 182px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 667px;
  }

  .u-section-1 .u-icon-1 {
    padding: 0;
  }

  .u-section-1 .u-form-1 {
    width: 318px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 206px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 47px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}